body {
  font-family:'Times New Roman',serif;
  margin-left:calc(50vw - 300px);
  margin-right:calc(50vw - 300px);
  font-size:20px;
  color:black;
  background-color:rgb(103,124,200);
}

a {
  color:blue;
}

#kopf {
  position:sticky;
  top:0;
}
h1 {
  margin-top:0;
  margin-bottom:0;
  padding-top:0.5em;
  padding-bottom:0.5em;
}
#menue {
  position:absolute;
  right:0;
  top:0.5em;
  margin-left:10px;
  margin-bottom:10px;
  border:0;
  padding:0;
}
#menue #menueoeffner {
  font-size:40px;
  cursor:pointer;
}
#menue a {
  display:none;
}
#menue.geoeffnet {
  padding:10px;
  background-color:white;
}
#menue.geoeffnet #menueoeffner {
  font-size:inherit;
  padding-left:5px;
}
#menue.geoeffnet a {
  display:block;
  text-decoration:none;
  color:black;
  padding-left:5px;
  padding-right:5px;
}
#menue.geoeffnet a:hover {
  background-color:rgba(0,128,0,0.25);
}

.artikel h2 {
  cursor:pointer;
}
.artikel .toggler {
  display:inline-block;
  width:1em;
  text-align:center;
}
.artikel.geoeffnet .toggler {
  transform:rotate(90deg);
}
.artikel .anhang,
.artikel .inhalt,
.artikel .zusaetze {
  display:none;
}
.artikel.geoeffnet .anhang,
.artikel.geoeffnet .inhalt,
.artikel.geoeffnet .zusaetze {
  display:block;
}

img.anhang {
  float:left;
  padding:5px;
  border:1px solid blue;
  margin-right:10px;
  margin-bottom:10px;
  max-width:570px;
}
a.anhang {
  display:block;
}

.klapp h3 {
  cursor:pointer;
}
.klapp > .klapp_inhalt {
  display:none;
}
.klapp.geoeffnet > .klapp_inhalt {
  display:inherit;
  margin-bottom:1em;
}

.artikel.geoeffnet .zusaetze img.anhang {
  display:block;
  float:none;
  padding:5px;
  border:1px solid blue;
  margin-bottom:10px;
  max-width:570px;
}
.artikel.geoeffnet .zusaetze a.anhang {
  display:block;
  margin-bottom:10px;
}
@media (max-aspect-ratio:1) {
  body {
    margin-left:1em;
    margin-right:1em;
  }
  .artikel {
    clear:both;
  }
  img.anhang {
    float:none;
  }
}
@media mobile and (max-aspect-ratio:1) {
  .artikel.geoeffnet .anhang a,
  .artikel.geoeffnet .zusaetze a {
    font-size:200%;
  }
}